.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH METADATA "1" "January 2010" "Metadata extractor version 1.3" "User Commands"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
Metadata \- extract meta-datas from a file
.SH SYNOPSIS
.B metadata-qt
.SH DESCRIPTION
This manual page documents briefly the
.B hachoir-metadata-qt
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBhachoir-metadata-qt\fP is a Qt4 GUI for hachoir-metadata
.SH SEE ALSO
.BR hachoir-metadata (1),
.br
.SH AUTHOR
hachoir-metadata-qt was written by Victor Stinner.
.PP
This manual page was written by Michel Casabona <michel.casabona@free.fr>,
for the Debian project (but may be used by others).
